Bug 69482 - GtkCalendar doesn't grey out properly
Summary: GtkCalendar doesn't grey out properly
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gtk2 (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
low
low
Target Milestone: ---
Assignee: Owen Taylor
QA Contact:
URL:
Whiteboard:
Keywords: MoveUpstream
Depends On:
Blocks: 67218 79579
TreeView+ depends on / blocked
 
Reported: 2002-07-22 19:34 UTC by Brent Fox
Modified: 2008-05-01 15:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-09 17:25:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Brent Fox 2002-07-22 19:34:36 UTC
When making a GtkCalendar insensitive, the entire calendar gets grayed out
except for the little arrows to move back and forward for month and year.  It
seems like those widgets should get grayed out too.  Is this a theme problem or
a gtk2 problem?  

I'm seeing this on Milan with the wonderland theme.

Comment 1 Owen Taylor 2002-11-01 00:22:57 UTC
Filed in gnome bugzilla as 
http://bugzilla.gnome.org/show_bug.cgi?id=97376


Note You need to log in before you can comment on or make changes to this bug.